*{
    padding:0;
    margin:0;
    border:none;
}
a{
    text-decoration: none;
}
ul li{
    list-style: none;
}
/* 头部样式 */
.head{
    width: 100%;
    height: 850px;
    background: url("./../images/bg1.png") center;
    background-size: 100% auto;
    position: relative;
}
.topLeft{
    float: left;
    margin-left: 5%;
    width: 20%;
}
.topLeft a{
    display: block;
    line-height: 130px;
}
.topLeft img{
    display: block;
    margin-top: 25px;
}
.topContent{
    float: left;
    width: 70%;
    line-height: 130px;
}
.topContent ul li{
    float: left;
    margin-left: 5%;
}
.topContent ul li a{
    color: #FFFFFF;
}
.Hfooter{
    float: left;
    margin: auto;
    position: absolute;
    bottom: 20%;
    left: 15%;
    
}
.Hfooter .fimgs{
    float: left;
    
}
.Hfooter ul li{
    float: left;
    display: block;
    text-align: center;
}
.imgs{
    display: block;
    height: 120px;
    width: 120px;
}
.Hfooter ul li p{
    color: #ffffff;
    margin-top: 15px;
}

/* 第一部分样式 */
.part1{
    height: 800px;
    width: 100%;
    background: url("./../images/part1bg.png") no-repeat;
    background-size: 100% auto;
    position: relative;
    clear: both;
    content: none;
}
.part1Con{
    position: absolute;
    top: 80px;
    right: 20%;
}
.part1Con .introduce{
    width: 400px;
    font-size: 20px;
}
.iconUnderline{
    display: block;
    height: 4px;
    width: 50px;
    background-color: black;
    border-radius: 10px;
    margin-bottom: 36px;
}
.part1Logo{
    display: block;
    margin-bottom: 40px;
}
/* 底部 */
.part1footer{
    position: absolute;
    bottom: 100px;
    width: 100%;
    margin:auto;
}
.p1footer{
    width: 1400px;
    margin: auto;
    display: flex;
    justify-content: space-around;
}
.footerOne{
    height: 100px;
    width: 300px;
    margin-left: 50px;
    background-color: #ffffff;
    border-radius: 5px;
}
.p1imgs{
    display: block;
    float: left;
    margin-top: 15px;
}
.footerOne p{
    display: block;
    float: left;
    margin-top: 30px;
    margin-left: 20px;
}
.footerTwo{
    height: 100px;
    width: 300px;
    background-color: #ffffff;
    border-radius: 5px;
    margin-right: 50px;
}
.footerTwo p{
    display: block;
    float: left;
    margin-top: 30px;
    margin-left: 20px;
}

/* 第二部分 */
.part2{
    clear: both;
    content: none;
    width: 100%;
    height: 650px;
    background: url("./../images/p3bg.png") center no-repeat;
    background-size: 100% auto; 
    position: relative;
}
.part2Con{
    position: absolute;
    right: 20%;
    top: 100px;
}
.above h2{
    display: block;
    margin-bottom:20px;
}
.above p{
    font-size: 18px;
    line-height: 25px;
}
.below{
    margin-top: 30px;
}
.below img{
    display: block;
    float: left;
    height: 120px;
    width: 120px;
    margin-top: 20px;
}
/* 底部 */
.p2footer{
    position: absolute;
    width: 100%;
    margin: auto;
    bottom: 0;
}
.p2foot{
    width: 1000px;
    margin: auto;
}
.p2List {
    list-style: none;
}
.p2List li{
    list-style: none;
    float: left;
    width: 280px;
    margin-left: 20px;
    height: 80px;
    background: #ffffff;
    border-radius: 7.2px 7.2px 0px 0px;
}
.p2imgs{
    display: block;
    padding-top: 10px;
    margin-left: 20px;
}

/* 第三部分 */
.part3{
    width: 100%;
    clear: both;
    height: 250px;
}
.part3Con{
    background: url("./../images/p4bg.png") no-repeat;
    background-size: 100% auto;
    width: 1000px;
    margin: 0 auto;
}
.part3Con ul{
    /* margin-left: 20%; */
    list-style: none;
}
.part3Con ul li{
    list-style: none;
    float: left;
    width: 280px;
    margin-left: 20px;
    height: 200px;
    background: #ffffff;
    box-shadow:6px 12px 36px 0px rgba(253,150,189,0.12);
    border-radius: 0px 0px 7.2px 7.2px;
}

.part3Con ul li h3{
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.part3Con ul li span{
    display: block;
    margin-left: 20px;
    font-size: 12px;
    color: #CCCCCC;
}
.part3Con ul li p{
    margin-left: 20px;
    margin-top: 10px;
}

/* 第四部分 */
.part4{
    width: 100%;
    height: 750px;
    clear: both;
}
.part4Con{
    background: #ffffff;
}
.part4Con h2{
    height: 85px;
    width: 350px;
    background-image: url("./../images/biaotibg.png");
    background-size: 350px auto;
    margin: 0px auto;
}
.listCon{
    width: 1000px;
    margin: 0 auto;
    margin-top: 40px;
}
.part4Con ul{
    list-style: none;
    float: left;
}
.part4Con ul li{
    display: block;
    float: left;
    width: 240px;
    margin: 0px auto;
    height: 250px;
    list-style: none;
    text-align: center;
    margin-left: 13px;
    box-shadow:6px 12px 36px 0px rgba(253,150,189,0.12);
}
.part4Con ul li img{
    margin-top: 20px;
    margin-bottom: 20px;
}
.part4Con ul li h3{
    color: #FD94BC;
    font-size: 24px;
    margin-bottom: 20px;
}
.part4Con ul li span{
    display: block;
    height: 2px;
    width: 50px;
    background-color: #FD94BC;
    margin: 20px auto;
}
.symbol{
    display: block;
    line-height: 250px;
}

/* 第五部分 */
.part5{
    width: 100%;
    height: 700px;
    background: url("./../images/p5bg3.png") center;
}
.part5Con{
    width: 1000px;
    height: 500px;
    margin: auto;
    padding-top: 120px;
}
.part5Con .title{
    display: block;
    height: 80px;
    width: 350px;
    margin: auto;
}
.part5Con .p5Content {
    width: 1000px;
    margin: 0 auto;
}
.p5Content img {
    display: block;
    margin-top: 20px;
    height: 400px;
    width: 1000px;
}
/* 第六部分 */
.part6{
    height: 750px;
    width: 100%;
    position: relative;
    background: url("./../images/p6bg1.png") center no-repeat;
}
.part6Con{
    width: 1000px;
    margin: 0 auto;
}
.p6title{
    width: 1000px;
    margin: 0 auto;
}
.p6head{
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}
.p6Content{
    float: left;
    height: 450px;
    width: 350px;
    position: absolute;
    right: 20%;
    top: 30%;
    line-height: 55px;
    font-size: 20px;
    box-shadow:0px 0px 36px 0px rgba(253,150,189,0.12);
    border-radius:10px;
}
.p6Content input{
    border: 1px solid #CCCCCC;
    height: 35px;
    width: 230px;
    font-size: 18px;
}

/* 第七部分 */
.part7{
    clear: both;
    height: 550px;
    width: 100%;
    background: #FFECDA;
}
.part7Con{
    width: 1000px;
    margin: 0 auto;
}
.part7 h1{
    padding-top: 40px;
}
.part7 span{
    display: block;
    height: 3px;
    width: 40px;
    border-radius:2px;
    background: black;
    margin-top: 20px;
    margin-bottom: 20px;
}
.conditions{
    margin-top: 10px;
    font-size: 18px;
}
.report_condition{
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
}
.btn{
    display: block;
    height: 70px;
    width: 180px;
    background: #ffffff;
    font-size: 20px;
    margin:0 auto;
    margin-top: 30px;
    border: 1px solid #CCCCCC;
}

/* 底部 */
.part8{
    height: 200px;
    width: 100%;
    background-color: #ffffff;
}
.part8Con{
    width: 1000px;
    margin: 0 auto;
    margin-top: 40px;
}
.part8Con ul{
    float: left;
    list-style: none;
}
.part8Con ul li{
    float: left;
}
.part8Con ul li a{
    display: block;
    float: left;
    margin-top: 15px;
    color: #000000;
}
.qr_code{
    text-align: center;
}
.part8Con ul li img{
    height: 120px;
    width: 120px;
    margin-left: 80px;
}
.part8Con ul li p{
    margin-left: 80px;
}

/* 底部备案 */
.part9{
    width: 100%;
    background: #ffffff;
    height: 50px;
}
.part9Con{
    text-align: center;
    line-height: 50px;
}
.filing{
    display: block;
    font-size: 18px;
    color: #bbb;
}
.part9Con a:hover{
    color: #000000;
}